[phpMyAdmin Developers] PHP 7.2 support

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[phpMyAdmin Developers] PHP 7.2 support

Isaac Bennetch
Hello,

PHP 7.2 was released today. Currently we only announce support up to
7.1; is that because we don't want to announce support for something
that isn't officially released or is QA_4_7 incompatible with PHP 7.2?

If it's the former, we should probably quietly bump the version listed
on the website download page.

_______________________________________________
Developers mailing list
[hidden email]
https://lists.phpmyadmin.net/mailman/listinfo/developers
Reply | Threaded
Open this post in threaded view
|

Re: [phpMyAdmin Developers] PHP 7.2 support

Michal Čihař
Hi

On Thu, 2017-11-30 at 22:59 -0500, Isaac Bennetch wrote:
> PHP 7.2 was released today. Currently we only announce support up to
> 7.1; is that because we don't want to announce support for something
> that isn't officially released or is QA_4_7 incompatible with PHP
> 7.2?

QA_4_7 should work fine with 7.2 since 4.7.4, see
https://github.com/phpmyadmin/phpmyadmin/pull/13414

> If it's the former, we should probably quietly bump the version
> listed
> on the website download page.

Okay, I will do that.

--
        Michal Čihař | https://cihar.com/ | https://weblate.org/

_______________________________________________
Developers mailing list
[hidden email]
https://lists.phpmyadmin.net/mailman/listinfo/developers

signature.asc (849 bytes) Download Attachment